Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232767 - Re-work connector code into Exchange proxy
Summary: Re-work connector code into Exchange proxy
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-connector
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-17 12:04 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 18:19:26 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-03-17 12:04:31 UTC
It would be great if the connector code could be split out into some kind of
Exchange proxy, which would provide Exchange functions to all mail clients
rather than Evolution.

Then we could switch Evolution to IMAP mode to do the mail fetching (rather than
screen scrape mode), it could use the Exchange proxy ONLY for calendaring and
name lookups, be more stable, crash less often, create world peace and work at a
decent speed.

Comment 1 Matthew Barnes 2007-10-02 18:19:26 UTC
Closing as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.